MinovaEasy - Bug #2863

pembuatan Button untuk download template
07/08/2024 01:42 PM - Regina Tasya

Status: Closed Start date: 07/08/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mba Yoma,

mohon bantuannya untuk membuatkan button download template untuk di menu uploud Journal

menu : financial accounting - general process - uploud jurnal
Port: http://easy.minovais.com

Server: 103.153.60.89

DB: MinovaES_Easy

History

#1 - 07/09/2024 10:02 AM - Tri Rizqiaty
- File UploadJurnal.xlsx added

- File CtrlUploadJurnal.js added

- File ViewUploadJurnal.js added

- Status changed from New to Developing
Fixing :
1. Update folder Ul/app/controller/UploadERP : CtrlUploadJurnal.js

2. Update folder Ul/app/view/UploadERP : ViewUploadJurnal.js
3. Update folder Ul/extended : UploadJurnal.xIxs

Notes : jika field yang tidak ada isinya, kalau string(varchar) diisi NULL jangan blank kosong, kalau decimal/integer diisi 0

#2 - 07/09/2024 10:02 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Regina Tasya

#3 - 07/09/2024 05:09 PM - Regina Tasya
- Status changed from QA Test to Closed

makasii mba yomaaa

Files

UploadJurnal.xlsx 11.7 KB 07/09/2024 Tri Rizqgiaty

CtrlUploadJurnal.js 6.56 KB 07/09/2024 Tri Rizqgiaty

ViewUploadJurnal.js 8.46 KB 07/09/2024 Tri Rizqgiaty
